body.mini {
	border: 0;
	margin: 0;
  background: #f5f5f5;
  font-family: verdana,  sans-serif;
  font-size: 70%;
  color: #1e1e1e;
  padding: 4px 7px 7px 12px;
}
body.mini h2 {
  margin: 0 0 6px 0;
	font-size: 100%;
	color: #1d6cde;
}
body.mini ul {
  margin: 0;
  padding: 0;
}
body.mini li {
	list-style: none;
	padding: 0 0 4px 12px;
	background: url(bullet.gif) no-repeat 0 4px;
}
body.mini ul a {
  text-decoration: none;
  color: #353535;
}
body.mini ul a:hover {
	text-decoration: underline;
}
body.mini p {
  margin: 5px 0 5px 0;
}
body.mini p a {
	font-size: 90%;
	font-weight: bold;
  text-decoration: none;
  color: #1d6cde;
}
body.mini p a:hover {
	text-decoration: underline;
}

body.nano {
	background: #ffffff;
	font-family:arial, sans-serif
}
body.nano h2 {
	color: #3c620a;
}
body.nano ul a, body.nano p a {
	font-weight: normal;
	text-decoration: underline;
	color: #3c620a;
}



body.nano  li {
	background: url(bullet_nano.gif) no-repeat 0 4px;
	color: rgb(10, 109, 151);
	font-weight:bold;
	margin-left:-12px;
}

body.nano li a{
	font-weight:normal;
}

body.dipc {
	font-size:10px;
}